Subject: bug#9861: Please include nt/INSTALL in release of Windows build from ftp://ftp.gnu.org/gnu/emacs/windows/

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Oct 2011 18:57:11 +0200

> Date: Mon, 24 Oct 2011 23:49:44 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Mon, 24 Oct 2011 23:40:17 +0300
> > From: Oleksandr Gavenko <[email-masked]>
> > 
> > I ask same at:
> > 
> >    http://permalink.gmane.org/gmane.emacs.devel/145483
> 
> As I explained in my response, there's no need to do that.
> 
> I'm closing this bug report.

On second thought, I decided that the top-level INSTALL file should
not be in the Windows binary distro either, as it references
nt/INSTALL and other absent files.  So I committed a change in
revision 106190 on the trunk not to copy INSTALL into the binary zip.